Subject: Re: cyrus dumps core
To: Adrian Portelli <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 11/16/2004 12:47:50
Adrian Portelli wrote:
> I'm running a similar config but still sitting on perl-5.8.4nb1 and 
> cyrus-sasl-2.1.19nb3.  I just updated db4 yesterday and no problems . . 

Before my problems:

Version mismatch: 'cy2-plain' 2.1.19 vs 2.1.20
Version mismatch: 'cyrus-sasl' 2.1.19nb3 vs 2.1.20,1.5.27nb7
Version mismatch: 'db4' 4.2.52nb5 vs 4.2.52nb6
Version mismatch: 'perl' 5.8.5 vs 5.8.5nb2,5.6.1nb10

After going back to the old versions:

# pkg_info | grep cy
perl-5.8.5          Practical Extraction and Report Language
db4-4.2.52nb5       Berkeley DB version 4 from Sleepycat Software
cyrus-sasl-2.1.19nb3 Simple Authentication and Security Layer
cyrus-imapd-2.2.8nb4 Cyrus IMAP server

Any ideas? The panic level is getting higher...